/*pad*/

img {
    max-width: 100%;
}

.gh {
    height: 24px;
    width: 16px;
    transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -webkit-transition: all 0.5s cubic-bmezier(0.7, 0, 0.3, 1) 0s;
    -ms-transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    cursor: pointer;
    z-index: 9999;
}

.selected .gh {
    transform: rotate(90deg);
}

.gh a {
    background-color: #000000;
    display: block;
    margin: 0 auto;
    height: 2px;
    margin-top: -1px;
    position: relative;
    top: 50%;
    transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -webkit-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -ms-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    width: 100%;
    border-radius: 2px;
}

.gh a:after {
    width: 20px;
}

.gh a:before {
    width: 24px;
}

.gh a:after,
.gh a:before {
    background-color: #000000;
    content: "";
    display: block;
    height: 2px;
    right: 0;left: auto;
    position: absolute;
    transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -webkit-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -ms-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
}

.gh a:after {
    top: 7px;
}

.gh a:before {
    top: -7px;
}

.selected .gh a:after,
.selected .gh a:before {
    top: 0;background: #000000;
}

.selected .gh a:before {
    transform: translateY(0px) rotate(-45deg);
    -webkit-transform: translateY(0px) rotate(-45deg);
    -ms-transform: translateY(0px) rotate(-45deg);
    width: 100%;
}

.selected .gh a:after {
    transform: translateY(0px) rotate(45deg);
    -webkit-transform: translateY(0px) rotate(45deg);
    -ms-transform: translateY(0px) rotate(45deg);
    width: 100%;
}

.selected .gh a {
    /* background-color: transparent !important; */
	background: #fff;
	width: 20px;
}
html{
	font-size: 1vw;
}

@media only screen and (max-width:1320px) {
	
}
@media only screen and (max-width:1080px) {
	h2{
		font-size: 20px !important;
	}
	h3{
		font-size: 18px !important;
	}
	h4{
		font-size: 16px !important;
	}
	h5{
		font-size: 16px !important;
	}
	p,
	h6{
		font-size: 14px !important;
	}
	
	.wrap {
		width: auto;
		padding: 0 15px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
	}	
	html{
		font-size: 16px;
	}
	
	.naver{
		position: absolute;
		right: 0;
		top: 100%;
		width: 80%;
		height: calc(100vh - 60px);
			transform: translateX(100%);
			transition:all 0.3s;
			-ms-transition:all 0.3s;  /* IE 9 */
			-moz-transition:all 0.3s;     /* Firefox */
			-webkit-transition:all 0.3s; /* Safari 鍜� Chrome */
			-o-transition:all 0.3s;
			overflow-y: scroll;
	}
	.layout.selected .naver{
		transform: translateX(0%);
		background: #fff;
	}
	.header .naver ul{
		display: block;
	}
	.header .naver li h3 a{
		font-size: 16px;
		padding: 0 20px;
		line-height: 46px;
		text-align: left;
	}
	.header .naver li{
		border-bottom: 1px solid rgba(0,0,0,0.1);
		margin: 0;
	}
	.header .wrap{
		height: 100%;
	}
	.header .naver li h3{
		position: relative;
	}
	.header .naver li i{
		position: absolute;
		right: 0;top: 0;width: 46px;
		height: 46px;background: url(../images/a37.png) no-repeat center;
		transition:all 0.3s;z-index: 11;display: block;
		-ms-transition:all 0.3s;  /* IE 9 */
		-moz-transition:all 0.3s;     /* Firefox */
		-webkit-transition:all 0.3s; /* Safari 和 Chrome */
		-o-transition:all 0.3s;
		transform: rotate(180deg);
	}
	.header .naver li i.on{
		transform: rotate(270deg);
	}
	.naver li .hnli dd h4{
		text-align: left;padding: 0 40px;font-size: 14px !important;
	}
	.naver li .hnli dd .icon{
		display: none;
	}
	.naver li .hnli dd{
		width: auto;
	}
	.naver li .hnli dl{
		padding: 0;
		display: block;
	}
	.naver li .hnli{
		position: static;
		box-shadow: none;
	}
	.header{
		-webkit-backdrop-filter: blur(1.5625vw);
		    -webkit-backdrop-filter: blur(1.5625vw);
		    backdrop-filter: blur(1.5625vw);
		    background-color: rgba(255, 255, 255, 1);
			height: 60px;
	}
	.layout{
		padding-top: 60px;
	}
	.hnli{
		position: static;
	}
	.gh{
		display: block;position: static;
	}
	.hbanner{
		height: 48vw;
	}
	.hnli .flexc{
		display: block;
	}
	.hnli .ls{
		display: none;
	}
	.hnli .rs{
		width: auto;
		padding: 0;
	}
	.hnli dl{
		display: block;
	}
	.hnli dd{
		padding: 15px;
		margin: 0;
		border-bottom: 1px solid #f1f1f1;
	}
	.hnli dd::before{
		display: none;
	}
	.header .wrap .logo img{
		height: 34px;
	}
	.whban{
		height: 85vw;
	}
	.hcontact{
		padding: 40px 0;
	}
	.hcontact .wrap{
		display: block;
	}
	.hcontact .lt{
		width: auto;
	}
	.hcontact .hmore{
		margin: 30px 0;
	}
	.mobilecase li .txt{
		padding: 10px;
	}
	.hcontact .rt{
		width: auto;
		margin-top: 20px;
	}
	.wtit h4{
		font-size: 18px !important;
	}
	.hcontact .rt li a{
		display: block;
	}
	.hcontact .rt li .icon{
		width: auto;height: auto;
	}
	.hcontact .rt li .txt{
		margin: 0;padding: 15px;
	}
	.hcontact .rt li .txt p{
		line-height: 1.6;
	}
	.hcontact .rt li .txt h4{
		font-size: 16px !important;
	}
	.hcase .fbga{
		padding-top: 40px;
	}
	.hcase .wrap{
		display: block;
	}
	.hcase .txt{
		width: auto;
	}
	.hcase .pic{
		width: auto;
	}
	.hcase .ulogo ul{
		margin-top:20px ;
	}
	.hcase .ulogo li{
		height: 64px;
	}
	.hcase .ulogo li .icon{
		width: 6rem;height: 2.2rem;
	}
	.hwcase .wrap{
		padding: 25px 15px;
	}
	.hwcase .hs .btn{
		font-size: 14px;line-height: 42px;
	}
	.uwcasezs li{
		width: 100%;
		margin: 0 0 15px;
	}
	.uwcasezs li .pics{
		height: auto;
	}
	.uwcasezs{
		padding-top: 20px;
	}
	.habout .text{
		width: auto;
		margin-right: 60px;
	}
	.habout .text .btn{
		margin-top: 30px;font-size: 14px;
	}
	.habout .text .btn i{
		font-size: 14px;
	}
	.habout .boxc{
		margin: 0 15px;
		padding: 15px;
	}
	.habout .boxc p{
		line-height: 1.4;
	}
	.hkehu{
		margin-top: 70px;
	}
	.kehlist li{
		width: 49%;
		margin: 0 0 10px;
		height: 80px;
	}
	.kehlist ul{
		justify-content: space-between;
	}
	.kehlist{
		margin-top: 20px;
	}
	.uwwangzzs{
		padding-top: 30px;
	}
	.uwwangzzs .hds{
		display: block;margin-top: 20px;
	}
	.uwwangzzs .hds .lts{
		width: auto;padding: 15px;
	}
	.uwwangzzs .lts h6{
		border: none;padding: 0;margin: 0;
	}
	.uwwangzzs .lts .ts{
		padding: 10px 0;
	}
	.uwwangzzs .lts h3 br{
		display: none;
	}
	.uwwangzzs .lts h3{
		font-size: 16px !important;line-height: 1.6;
	}
	.uwwangzzs .lts .fs{
		margin-top:15px;padding-top: 15px;
	}
	.uwwangzzs .swiprts{
		width: auto;
		margin: 15px 0 0;
	}
	.uwwangzzs .swiprts .spots span{
		width: 60px;height: 2px;
	}
	.uwwangzzs .swiprts .next, .uwwangzzs .swiprts .prev{
		display: none;
	}
	.uwwangzzs .bds{
		margin-top: 30px;
		display: block;
	}
	.uwwangzzs .ds{
		width: auto;
		margin: 0 0 25px;
		padding: 0;border: none;
	}
	.uityouce{
		display: none;
	}
	.mobilecase li{
		width: calc((100% - 8px)/2);background: #F3F3F3;
	}
	.uwwangzzs .ds dd p{
		white-space: nowrap;
	}
	.uwwangzzs .ds dd h3{
		width: calc(100% - 100px);font-size: 16px !important;
	}
	.uwwangzzs .ds dl{
		margin-top: 10px;
	}
	.uwwangzzs{
		padding-bottom: 20px;
	}
	.footer{
		padding-top: 40px;
	}
	.footer .tps .wrap{
		display: block;
	}
	.footer .tps .lts{
		width: auto;padding: 0;
		display: block;
	}
	.footer .tps .logo img{
		height: 40px;
	}
	.footer .tps .wxs{
		width: 160px;
		margin: 20px 0;
	}
	.footer .tps .wx{
		height: auto;
	}
	.footer .tps .ts li{
		font-size: 14px;
	}
	.footer .tps .ts li img{
		max-height: 16px;
		height: 16px;width: 16px;
		margin-right: 8px;
	}
	.footer .tps .fxs{
		margin-top: 20px;
	}
	.footer .tps .fxs dl{
		margin-top: 20px;
	}
	.footer .tps .fxs dd{
		width: 44px;height: 44px;
	}
	.footer .tps .fxs dd .ico{
		max-height: 20px;height: 16px;width: 16px;
	}
	.footer .tps .fxs dd .dli{
		left: -100px;right: -100px;
		width: 120px;height: auto;
		margin: auto;
	}
	.footer .tps .rts{
		width: auto;
		padding: 20px 0;
		display: none;
	}
	.footer .links{
		margin-top: 20px;
	}
	.footer .links h6{
		font-size: 16px !important;
	}
	.footer .links dd a{
		font-size: 14px;line-height: 2;
	}
	.footer .tfs .wrap{
		display: block;
		text-align: center;
	}
	.footer .tfs h6 span{
		margin: 0;
	}
	.copyright a, .copyright{
		font-size: 14px;
	}
	
	.abobanner{
		height: 100vw;
	}
	.abobanner .txt h1{
		font-size: 20px;
	}
	.abou1{
		padding: 40px 0;
	}
	.abou1 .wrap{
		padding: 0 15px;
	}
	.abou2{
		height: auto;padding: 40px 0;
	}
	.abou2 .bds{
		margin: 30px 0 0;display: block;
	}
	.abou2 .lts{
		width: auto;
	}
	.abou2 .pic{
		width: auto;margin: 20px 0 0;
	}
	.abou2 .lts li span{
		font-size: 16px;
	}
	.abou2 .pic img{
		max-width: 100%;max-height: 100%;
	}
	.abou1 .bds ul{
		display: block;padding: 0;
	}
	.abou1 .bds li{
		margin: 0 0 10px !important;
		background:#f7f7f7;
		padding: 15px;
	}
	.abou1 .bds .ts::before{
		display: none;
	}
	.abou1 .bds .ts{
		padding: 0;
	}
	.abou1 .bds p br{
		display: none;
	}
	.abou1 .bds{
		background: none !important;min-height: 0;
		margin-top: 20px;
	}
	.abou3{
		padding: 40px 0;
	}
	.abou3 ul{
		margin: 20px 0 0;
	}
	.abou3 li{
		width: 20%;min-height: 0;height: 50px;
	}
	.uwqxban{
		height: auto;
		padding: 60px 0;
	}
	.uwqxban h2{
		line-height: 1.6;
	}
	.uwqxban .btn span{
		font-size: 16px;
	}
	.yxbanner{
		height: 90vw;
	}
	.yxbanner .txt h1{
		font-size: 22px;
	}
	.yxbanner .txt{
		margin: 0 15px;
	}
	.utfoms{
		width: auto;
	}
	.utfoms .t1{
		font-size: 16px;
	}
	.uwcase dd{
		margin: 0 8px 0 0;
	}
	.uwcase dd a{
		font-size: 14px;
		line-height: 42px;
	}
	.uwcasezs li h6{
		word-break:keep-all;
		white-space:nowrap;
		overflow:hidden;
		text-overflow:ellipsis;
	}
	.uwcasezs{
		padding-bottom: 30px;
	}
	.pages dd a{
		font-size: 16px;padding: 0 12px;line-height: 34px;
	}
	.pages dd{
		margin: 0 3px !important;
	}
	.pages .wrap{
		padding:15px 0;
	}
	.casedel .hds{
		padding: 40px 0;
	}
	.uwture{
		width: 100px;
		margin: 0;
	}
	.uwture span{
		line-height: 40px;font-size: 16px;
	}
	.casedel .hds .flax{
		display: block;
		padding: 0;
		margin-top: 30px;
	}
	.casedel .hds .pic{
		width: auto;
	}
	.casedel .hds .pic img{
		height: 40px;
	}
	.casedel .hds .txt{
		width: auto;margin-top: 20px;
	}
	.casedel .hds .bns span{
		font-size: 16px;
	}
	.casedel .dels{
		font-size: 14px;
		padding: 40px 0;
	}
	.dsbanner{
		height: auto;
		padding: 40px 0 0;
	}
	.dsbanner .wrap{
		padding: 0 15px;display: block;
	}
	.dsbanner .txt{
		width: auto;
	}
	.dsbanner .txt h3{
		margin-bottom: 10px;
	}
	.dsbanner .txt p{
		line-height: 1.7;
	}
	.dsbanner .btn{
		font-size: 16px;margin-top: 30px;
	}
	.dsbanner .pic{
		width: auto;margin-top: 30px;
	}
	.dsfuw{
		padding: 40px 0;
	}
	.dsfuw ul{
		display: block;
	}
	.dsfuw li{
		width: auto;margin: 0 0 20px;
	}
	.dsfuw li .img{
		height: auto;
	}
	.jianztops{
		padding: 40px 0;
	}
	.jianztops .hds{
		display: block;
	}
	.jianztops .swiplts{
		width: auto;height: auto;
	}
	.jianztops .hds .rts{
		width: auto;
	}
	.jianztops .hds .rts img{
		display: none;
	}
	.jianztops .hds .ts{
		margin-top: 30px;
	}
	.jianztops .bds{
		margin-top: 30px;
	}
	.jianztops .bds li{
		width: 100%;margin: 0 0 15px;
	}
	.uwjianzzs{
		padding: 0;
	}
	.uwjianzzs .wrap{
		display: block;
	}
	.uwjianzzs .uwlt{
		width: auto;
	}
	.ujzlist .hds{
		display: block;
	}
	.ujzlist .hds .pic{
		width: auto;
	}
	.ujzlist .hds .ts{
		width: auto;
		padding: 15px;
	}
	.ujzlist .hds h3 a{
		font-size: 16px;
	}
	.ujzlist .flax{
		display: block;
	}
	.ujzlist dl{
		width: auto;padding: 0 !important;
	}
	.ujzlist dl:first-child::before{
		display: none;
	}
	.ujzlist dd h6{
		white-space: nowrap;
	}
	.ujzlist dd a{
		margin: 0;
	}
	.ujzlist dd{
		margin-bottom: 10px;
	}
	.ujzlist .hds h5 a{
		font-size: 14px;
	}
	.ugytit .ls li a{
		font-size: 14px;
	}
	.ugytit .ls li a:hover, .ugytit .ls li.on a{
		font-size: 16px;
	}
	.ugytit .ls li{
		margin-right: 12px;
	}
	.ugytit .more{
		font-size: 16px;
	}
	.ugytit .ls li:nth-child(n+2){
		display: none;
	}
	.uwjzgy{
		margin-bottom: 20px;
	}
	.uwjianzzs .uwrt{
		width: auto;position: static;
	}
	.uwrmzx li a{
		align-items: inherit;
	}
	.uwksdh dd a{
		font-size: 14px;
		line-height: 40px;
	}
	.uwjianzzs{
		padding: 40px 0;
	}
	.uzolist li a{
		display: block;
	}
	.uzolist li .pic{
		width: auto;
		margin: 15px 0 0;
	}
	.uzolist{
		padding-bottom: 30px;
	}
	.uwksdh, .uwrmzx{
		margin-bottom: 15px;
	}
	.crumbs dd span, .crumbs dd a{
		font-size: 14px;
	}
	.crumbs{
		padding: 10px 0;
	}
	.jianzdels{
		min-height: 0;
		padding: 30px 0;
	}
	.jianzdels .wrap{
		display: block;
	}
	.jianzdels .lts{
		width: auto;
		padding: 0;
	}
	.jianzdels .hds h1{
		font-size: 22px;
	}
	.jianzdels .hds dd{
		font-size: 14px;
	}
	.jianzdels .text{
		font-size: 14px;
	}
	.jianzdels .rts{
		width: auto;padding: 20px 0 0;
	}
	.jianzdels .rts li h3 a{
		font-size: 14px;line-height: 1.6;
	}
	.jianzdels .rts li h6 a{
		font-size: 16px;
	}
	.jianzdels .rts li{
		margin-bottom: 20px;
	}
	.jianzdels .rts ul{
		padding: 20px 0;
	}
	.jianzdels .rts .btn{
		width: 120px;line-height: 40px;font-size: 16px;border-radius: 50px;
	}
	.picdel{
		padding: 40px 0;
	}
	.picdel .flax{
		display: block;padding: 0;
	}
	.picdel .pic{
		width: auto;
	}
	.picdel .txt{
		width: auto;margin-top: 20px;
	}
	.picdel .txt dd a{
		font-size: 14px;
		line-height: 36px;
	}
	.picdel .txt dd{
		margin: 0 8px 8px 0;
	}
	.picdel .txt .bns{
		margin: 20px 0 0;
	}
	.picdel .txt .bns span{
		font-size: 16px;
	}
	.header .wrap .logo img:nth-child(2){
		display: none;
	}
	.yxcase .wrap{
		height: auto !important;
	}
	.yxcase li{
		position: static !important;
		width: auto !important;
		margin: 0 0 25px !important;
		float: none !important;
	}
	.yxcase li a{
		display: block;
	}
	.yxcase li .pics{
		display: block;border-radius: 10px;
	}
	.yxcase{
		padding: 30px 0;
	}
	.yxcase li h6{
		font-size: 16px;line-height: 2;
	}
	.yxcase .bns span{
		font-size: 16px;
	}
	.wzpge1{
		padding: 40px 0 20px;
	}
	.wzpge1 .hds{
		display: block;
	}
	.wzpge1 .txt{
		width: auto;
	}
	.wzpge1 .pic{
		width: auto;
		margin: 15px 0 0;
	}
	.wzpge1 .bds ul{
		flex-wrap: wrap;
		margin-bottom: 10px;
		justify-content: inherit;
	}
	.wzpge1 .bds ul li{
		width: 33.33%;margin-bottom: 15px;
	}
	.wzpge1 .bds li .ico{
		margin: 0 auto;
	}
	.wzpge2 .wrap{
		display: block;
	}
	.wzpge2 .pic{
		width: auto;
	}
	.wzpge2 .rts{
		width: auto;margin-top: 15px;
	}
	.wzpge2 ul{
		margin-top: 20px;
	}
	.wzpge2 .hs h2{
		margin-top: 0;
	}
	.wzpge2{
		padding: 30px 0;
	}
	.wzpge3{
		padding: 40px 0;
	}
	.wzpge3 .bds li{
		position: static;
	}
	.wzpge3 .bds .img{
		display: none;
	}
	.wzpge3 .bds li{
		display: flex;
		align-items: center;
		margin-bottom: 25px;
	}
	.wzpge3 .bds{
		height: auto;width: auto;
	}
	.wzpge3 .bds li .ts{
		position: static;
		width: auto;
		flex: 1;
	}
	.wzpge3 .bds li:last-child{
		margin-bottom: 0;
	}
	.wzpge4{
		background-attachment: initial !important;
		background-position: right center !important;
		padding: 40px 0;height: auto;
	}
	.wzpge4 .txt ul{
		margin-top: 30px;
	}
	.wzpge4 .txt li:last-child{
		margin-bottom: 0;
	}
	.wzpge4 .txt li{
		margin-bottom: 20px;
	}
	.wzpge5{
		padding: 40px 0;
	}
	.wzpge5 .bds ul{
		display: block;
		padding: 30px 0 15px;
	}
	.wzpge5 .bds li{
		width: auto;
		margin: 0 0 20px;
	}
	.wzpge5 .bds li h4{
		margin-bottom: 10px;
	}
	.wzpge6{
		padding: 40px 0;display: none;
	}
	.uwpcase{
		padding: 15px 0 30px;
	}
	.hmenu{
		display: none !important;
	}
	.ench{
		top:17px;right: 60px;
	}
	
	.wmask{
		position: fixed;inset: 0;background: rgba(0,0,0,0.8);z-index: 119;
	}
	.header{
		background: #fff !important;
	}
	.selected .wmask{
		display: block;
	}
	.hcase .pic li .ico{
	   width: 98%;
        margin: 1vw auto;
        top: 0;
        left: 0;
        right: 0;
        height: 52.5vw;
	}
	.mubanner .flexc .pic{
	    width: calc(100% - 160px);
	    margin: 0;margin-left:-60px ;
	    margin-right:10px ;
	}
	.mubanner .txt2{
	    width: 160px;
	    margin-left:15px ;
	}
	.mubanner .txt2 .arbtn{
	    width: 28px;
	    margin: 18px 0 0;
	}
	.mubanner .txt2 h6{
	    font-size: 0.6rem !important;margin-top:10px ;
	}
	.mubanner .txt h6{
	    margin-top:8px ;
	}
	.mubanner .swiper-slide-active .canvas2{
	    background-size: cover !important;
	    background-position:0 center !important;
	    -webkit-animation: none !important;
		animation: none !important;
	}
	
}
@media only screen and (max-width:768px) {
	
}